ZITA-MU1(1)

NAME
zita-mu1 - a simple app used to organise stereo monitoring for Jack Audio Connection Kit

SYNOPSIS
zita-mu1 [options]

DESCRIPTION
This manual page documents briefly the zita-mu1

This manual page was written for the Debian distribution because the original program does not have a manual page.

zita-mu1 is a simple Jack app used to organise stereo monitoring.
 Main features:
 - Four stereo inputs.
 - K20 RMS/peak meters and stereo correlation meter.
 - Two monitoring outputs with individual volume controls.
 - Left / Right / Mono and Dim swithes.
 - Output of unmodified selected input, e.g. for metering.
 - Talkback level controls and buttons with automatic dimming of speakers.

http://kokkinizita.linuxaudio.org/linuxaudio/zita-mu1-doc/quickguide.html

OPTIONS

-h
       Display short info

-name <name>
       Name to use as jack client

-s <server>
       Jack server name

-g <geometry>
       Window position

SEE ALSO
jackd(1).

AUTHOR
zita-mu1 was written by Fons Adriaensen <fons@kokkinizita.org>.

This manual page was written by Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org> for the Debian project (but may be used by others).